### Constructor

# Gegl Curvenew_default

#### Declaration [src]

    GeglCurve*
    gegl_curve_new_default (
      void
    )

#### Description [src]

Create a default `GeglCurve` with an identify mapping of (0.0..1.0) -> (0.0..1.0).

Returns the newly created default `GeglCurve`.

#### Return value

Type: `GeglCurve`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.